Bug 12117 - There is something wrong with the file /usr/X11R6/lib/X11/XF86Config
Summary: There is something wrong with the file /usr/X11R6/lib/X11/XF86Config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 09:18 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 09:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-12 09:18:03 UTC
When I install using the TUI and afterwards run setup to configure X, I get
this:

There is something wrong with the file
  /usr/X11R6/lib/X11/XF86Config
This file should normally be a link to
  /etc/X11/XF86Config

It asks me if I want to make the link.  The file isn't there to start with.

Perhaps it ought to just make the link if there's not one there already.

Comment 1 Bill Nottingham 2000-07-06 20:46:38 UTC
This is fixed as of XFree86-4.0-0.31 or so.


Note You need to log in before you can comment on or make changes to this bug.